@charset "utf-8";
html {overflow-y:scroll}

h1, h2, h3, h4, h5, h6 {font-size:1.15em;font-family:gulimChe}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}

textarea, select {font-family:New Gulim;font-size:1.12em}
select {margin:0}
p {margin:0;padding:0;word-break:break-all}
hr {display:none}

a:hover, a:focus, a:active {color:#000;text-decoration:underline}
#ipmpgr {margin:0 3px}
#aaiw {width:489px;text-align:center;padding:0 0 9px}

.emirc {text-align:center}
#xrwyi {position:relative;text-align:left}
.ingf {width:693px;text-align:center}

#bmys {display:inline;width:485px;margin:0 0 0px}

.xkfmy {position:relative;height:107px;text-align:center;padding:3px;margin:7px}
#npoau {display:inline-block;position:relative;width:867px;text-align:left}
.zacza {position:relative;text-align:left;padding:6px;margin:0 10px}
.zizyhq {display:inline-block;height:273px;text-align:left;border:1px solid #693b2a}
#rlwqpy {height:123px;text-align:left;padding:0 0 7px}
.tncx {position:relative;width:858px;padding:0 2px;margin:9px}

#kfzipr {position:relative;margin:6px}
.yqd {display:inline;text-align:center;font-size:0.82em}

#gughw {text-align:center}
#sbef {height:182px;padding:0 7px;margin:0 0 0px}

#hhtp {font-size:0.91em;padding:0 0 6px}
#ahw {display:block;text-align:left;padding:0 0 1px;border:1px solid #5d48d3}

.wsfgnn {position:relative;width:448px;text-align:center;margin:0px}
#gunl {position:relative;margin:0 10px}
.imqv {width:352px;padding:0 2px;border:1px solid #f3375b}
.xfh {font-size:1.04em;border:1px solid #7c2fde}

.dzxlx {margin:0 0 7px;border:1px solid #1692c8}

.qfzogd {display:block;text-align:center;padding:7px}
.rvegog {padding:8px}
.gglak {margin:0px}
.bsrhoc {width:644px;padding:8px;margin:0 8px}
.orffpc {width:676px;margin:1px}

.nfxzi {display:inline-block;text-align:center;border:1px solid #53ebbd}
.axtfus {padding:1px}
.zzrd {display:block;padding:0 0px;margin:0px}

.nryo {font-size:1.07em;margin:2px}
.nntl {display:block;text-align:center;font-size:0.92em;margin:1px}
.dhvqwz {width:871px;padding:0 0 3px;border:1px solid #3e52d6}
.fkp {text-align:center;font-size:1.25em}
#xpmqa {text-align:center;font-size:0.81em;padding:0 0 7px}
#skniu {position:relative;text-align:center;padding:5px;margin:0 0 0px}
.tkiow {display:block;position:relative;width:814px}
.taqd {display:inline-block;position:relative;width:596px;text-align:center;font-size:1.16em;padding:0 3px}
#mqp {display:block;text-align:center;border:1px solid #8ae684}

.qqdkn {display:block;text-align:center;font-size:0.99em;border:1px solid #a2979c}

.jalrli {display:inline-block;width:610px;text-align:center}
.luryrp {}
#ish {text-align:center;margin:0 0 10px}
.sqvq {position:relative;height:121px;padding:0 0 1px}

.fwkteb {display:block;text-align:center;padding:0 0 9px}
#egb {text-align:left;font-size:1.14em}
.yqb {display:block;position:relative;text-align:center;margin:8px}
.zwt {text-align:center;padding:0 10px;border:1px solid #9621e9}
#gtebx {text-align:center;padding:0 0 4px}
#rpr {padding:0 7px}
.hcwi {position:relative;padding:7px;margin:0 1px}

.ugz {display:block;text-align:center;padding:0px}

.uxof {display:inline;text-align:center;margin:0 0 0px}

